EzyCPS v1.02a Config File
~~~~~~~~~~~~~~~~~~~~~~~~~
Any lines other than those which have a variable with and an equals
sign on them may be used for comments.  Anything entered can be in upper
or lower case as Ezycps is not case specific.

logpath=c:\ezy\ezy1.log
\
 Path to Ezycom Logfile
 *Note* If your running a multi-line BBS you can have several log files and if
 that is the case you should copy this config file and modify it as needed for
 each additional node.

outputASCII=C:\ezy\txt\cps1.asc
\
 Path to create the output ASCII Screen file.

outputANSI=C:\ezy\txt\cps1.ans
\
 Path to create the output ANSI Screen file.

CalcTopCPS=Y
\
 Should EzyCPS calculate the Top CPS rate?
 Options are (True, T, Yes, Y, False, F, No, N) anything else is considered as
 no.

CalcTopEFF=Y
\
 Should EzyCPS calculate the Top Efficiency?
 Options are (True, T, Yes, Y, False, F, No, N) anything else is considered as
 no.

UseAlias=N
\
 Should EzyCPS use Aliases instead of real names?
 Options are (True, T, Yes, Y, False, F, No, N) anything else is considered as
 no.
<<END OF FILE>>

